# List NUCC taxonomy groups Returns a paginated list of NUCC taxonomy groups. Endpoint: GET /taxonomies/groups Version: 26.3.2.930 Security: Bearer ## Query parameters: - `count` (integer) The number of items to include in a single page. - `sortedBy` (string) The property by which the returned data will be sorted. Accepted values: Id, Name. Enum: "Id", "Name" - `sort` (object) If set, the properties and directions the returned data will be sorted by. - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `previousCursor` (string) Cursor for previous page or null if first page. - `nextCursor` (string) Cursor for next page or null if last page. - `nextOffset` (integer) - `pageSize` (integer) Maximum items per page. Example: 100 - `count` (integer) Number of items in current page. Example: 100 - `totalCount` (integer) Total items across all pages. Example: 150 - `items` (array) Taxonomy groups in current page. Example: [{"id":"497f6eca-6276-4993-bfeb-53cbbbba6f08","name":"Allopathic & Osteopathic Physicians"}] - `items.id` (string) Unique identifier for the taxonomy group. Example: "497f6eca-6276-4993-bfeb-53cbbbba6f08" - `items.name` (string) Name of the taxonomy group (e.g., "Allopathic & Osteopathic Physicians"). Example: "Allopathic & Osteopathic Physicians" - `sortedBy` (string) Property by which data is sorted. Enum: "Id", "Name" - `sortDirection` (string) Sort direction (Asc/Desc). Enum: "Asc", "Desc" - `sort` (object) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields